[问题]ATI X300+Beryl + feisty 老是出问题

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
hsy541
帖子: 65
注册时间: 2007-04-03 10:06
送出感谢: 0
接收感谢: 0

[问题]ATI X300+Beryl + feisty 老是出问题

#1

帖子 hsy541 » 2007-04-04 12:58

有一大堆的疑问
安装beryl之前要把compiz卸载掉吗?
到底用aiglx好还是xgl好?
能不能既装aiglx又装xgl?
头像
猛将兄
帖子: 2052
注册时间: 2005-10-19 17:33
送出感谢: 0
接收感谢: 0

#2

帖子 猛将兄 » 2007-04-04 13:02

安装beryl之前要把compiz卸载掉吗?

不用

到底用aiglx好还是xgl好?
aiglx

能不能既装aiglx又装xgl?
不要装xgl

另外,驱动用ATI而不是fglrx

我的也是X300+Beryl+Feisty
Dell 的Insprion 9300
hsy541
帖子: 65
注册时间: 2007-04-03 10:06
送出感谢: 0
接收感谢: 0

#3

帖子 hsy541 » 2007-04-04 13:06

我是T43的机子,我是完全按照官方wiki安装的但就是不能出来效果
driver也已经用 8.34.8的fglrx
会是什么问题呢?还有什么要注意的?
头像
猛将兄
帖子: 2052
注册时间: 2005-10-19 17:33
送出感谢: 0
接收感谢: 0

#4

帖子 猛将兄 » 2007-04-04 13:23

hsy541 写了:我是T43的机子,我是完全按照官方wiki安装的但就是不能出来效果
driver也已经用 8.34.8的fglrx
会是什么问题呢?还有什么要注意的?
你完全没有看我的回帖-_-||
说了,driver不能用fglrx,要用ati
然后用aiglx,不要用xgl
hsy541
帖子: 65
注册时间: 2007-04-03 10:06
送出感谢: 0
接收感谢: 0

#5

帖子 hsy541 » 2007-04-04 13:40

sorry!
不过你说ATI 有歧义,官方驱动就是fglrx
ubuntu带的是开源驱动
我再试试,谢谢
hsy541
帖子: 65
注册时间: 2007-04-03 10:06
送出感谢: 0
接收感谢: 0

#6

帖子 hsy541 » 2007-04-04 14:06

那我该如何改回原来的驱动呢?
头像
猛将兄
帖子: 2052
注册时间: 2005-10-19 17:33
送出感谢: 0
接收感谢: 0

#7

帖子 猛将兄 » 2007-04-04 18:22

Device里面,把driver从fglrx改成ati即可。有很多帖子可以做参考
头像
东方不坏
帖子: 843
注册时间: 2007-04-05 3:09
系统: Deepin
来自: 身后某处
送出感谢: 2 次
接收感谢: 0
联系:

#8

帖子 东方不坏 » 2007-04-05 3:39

不太兼容 正常 努力呀
[color=#FFFF00]东方不败[/color] 写了:
  • OS:Ubuntu14.10
  • CPU:Athlon II 651K
  • RAM:威刚DDR3 1600 4GX2双通道
  • 主板:GA-A75M-DS2
  • 硬盘:西数64M版 2T
  • 显卡:迅景6790
  • 显示器:LG W2242TP
crump
帖子: 23
注册时间: 2006-11-12 13:00
送出感谢: 0
接收感谢: 0

#9

帖子 crump » 2007-04-05 8:57

还是用aiglx+compiz吧,我正在用,比beryl好多了。可能合并后它们会更好吧。
hsy541
帖子: 65
注册时间: 2007-04-03 10:06
送出感谢: 0
接收感谢: 0

#10

帖子 hsy541 » 2007-04-05 10:14

可是默认安装的驱动效果确实没有ATI官方的驱动好啊
还有就是我的ATI X300 的显卡好像不能 aiglx+compiz,出来屏幕上什么都没有,只有一片绿色
compiz就不能和fglrx的驱动一起用吗?
回复

回到 “桌面特效”